id: "LightBugSpecies"                            
title: STRINGS.CODEX.SHINEBUG.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                               
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SHINEBUG.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SHINEBUG.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical    
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.SHINEBUG.BODY.CONTAINER1
          style: Body
          preferredWidth: 256    